/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;overflow-x:hidden;min-width:320px;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
input,textarea{-webkit-appearance:none;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.container-fluid{max-width:1230px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/*header*/
header .logo_box{height:110px;background:url(../images/top_bg.jpg) center center/cover;}
header .logo{line-height:110px;max-width:42%;}
header .logo img{max-width:100%;}
header .logo_box .tel p{font-size:15px;color:#000;letter-spacing:10px;background:url(../images/icon1.png) no-repeat 0 center;padding-left:30px;margin:15px 0 5px 0;}
header .logo_box .tel h5{color:#ffc000;font-weight:bold;font-size:25px;background:#c51d13;line-height:40px;text-align:center;position:relative;display:inline-block;padding:0 10px;margin-right:105px;}
header .logo_box .tel h5:before{content:"";width:94px;height:52px;background:url(../images/tel_bg.png) no-repeat center/contain;position:absolute;top:0;left:100%;}

/*PC端导航*/
header .nav_box2{height:50px;}
nav{position:relative;background:#cea15d;}
nav.active{position:fixed;width:100%;top:0;left:0;z-index:5000;}
nav:before{content:"";width:100%;height:100%;background:url(../images/nav_bg.png) repeat-x;position:absolute;left:0;top:-10px;}
nav a{color:#fff !important;font-size:15px;font-weight:bold;}
nav a:hover{color:#fff !important;}
/*一级导航*/ 
nav ul li{float:left;width:8.9%;text-align:center;line-height:50px;position:relative;} 
nav ul li a{position:relative;display:block;}
nav ul li a:hover,nav ul li a.active{color:#8d5a0e !important;}
nav ul li.bx{width:2px;height:15px;border-left:1px solid #89642a;border-right:1px solid #f8c97f;margin-top:17.5px;}
/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:1000;width:100%;}
nav ul li ul li{float:none;width:100%;line-height:40px;background:#cea15d;border:none;}
nav ul li:hover ul{display:block;}

/*banner轮播*/
#banner{position:relative;width:100%;padding-bottom:46px;}
#banner .swiper-container a{display:block;width:100%;}
#banner .swiper-pagination{right:0;bottom:10px;position:absolute;width:100%;text-align:center;z-index:50;}
#banner .swiper-pagination-bullet{width:15px;height:15px;border:2px solid #cea15d;opacity:1;background:none;}
#banner .swiper-pagination-bullet-active{background:#cea15d;}
#banner:before{content:"";width:100%;height:46px;background:url(../images/banner_bg.jpg) repeat-x;position:absolute;bottom:0;left:0;z-index:1000;}

/*title*/
.title{width:415px;height:78px;background:url(../images/title_bg.png) no-repeat center/contain;margin:60px auto 35px auto;text-align:center;padding:1px 0 0 8px;}
.title h5{font-size:30px;color:#222;font-weight:bold;margin:-20px 0 5px 0;}
.title p{font-size:13px;color:#777;}

/*最新作品*/
.zxzp{background:url(../images/bg1.jpg) center center/cover;padding-bottom:45px;position:relative;}
.zxzp:before{content:"";width:100%;height:20px;background:url(../images/border_bg.png) repeat-x;position:absolute;bottom:0;left:0;}
.zxzp_box{padding:0 5px;}
.zxzp_box .col-lg-3{padding:0;}
.zp_con{border:1px solid #d5d5d5;padding:3px;background:#fff;margin:0 10px 20px 10px;}
.zp_con .imgbox{display:block;overflow:hidden;}
.zp_con .text_box{padding:0 20px 14px 20px;}
.zp_con .text_box h5{font-size:16px;color:#333;font-weight:bold;line-height:50px;text-align:center;border-bottom:1px dashed #d5d5d5;}
.zp_con .text_box dl{border-bottom:1px dashed #d5d5d5;}
.zp_con .text_box dl dd{line-height:34px;width:50%;}
.zp_con .text_box dl.dl-1{line-height:60px;text-align:center;}
.zp_con .text_box dl:last-child{border:none;margin:15px -10px 0 -10px;}
.zp_con .text_box dl:last-child dd{padding:0 10px;}
.zp_con .text_box dl:last-child a{display:block;background:#cea15d;color:#fff;line-height:30px;padding:0 28px 0 11px;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zp_con .text_box dl:last-child dd:nth-child(2) a{background:#c51d13;}
.zp_con .text_box dl:last-child a:before{content:"";width:28px;height:100%;background:#b38745 url(../images/icon4.png) no-repeat center;position:absolute;top:0;right:0;}
.zp_con .text_box dl:last-child dd:nth-child(2) a:before{background:#950901 url(../images/icon4.png) no-repeat center;;}

/*艺术名家*/
.main1{background:url(../images/bg2.jpg) center center/cover;}
.nav3{text-align:center;font-size:0;margin-bottom:30px;}
.nav3 a{display:inline-block;font-size:16px;color:#333;width:166px;line-height:36px;border:2px solid #a0a0a0;border-radius:5px;margin:0 20px;transition:all .3s;}
.nav3 a.active{background:#cea15d;color:#fff;border-color:#cea15d;}
.ysmj{padding-bottom:70px;position:relative;}
.ysmj:before{content:"";width:100%;height:20px;background:url(../images/border_bg.png) repeat-x;position:absolute;bottom:0;left:0;}
.ysmj_box{position: relative;}
.ysmj_box .gd_con{position: relative;display:none;}
.ysmj_box .gd_con.active{display:block;}
.ysmj_box .swiper-button-prev,.ysmj_box .swiper-button-next,.hjsc_con .swiper-button-prev,.hjsc_con .swiper-button-next{width:43px;height:86px;background:rgba(0,0,0,0.4);text-align:center;line-height:86px;margin-top:-43px;left:-60px;opacity:1 !important;color:#fff;font-size:20px;transition:all .3s;}
.ysmj_box .swiper-button-next,.hjsc_con .swiper-button-next{left:auto;right:-60px;}
.ysmj_box .swiper-button-prev:hover,.ysmj_box .swiper-button-next:hover,.hjsc_con .swiper-button-prev:hover,.hjsc_con .swiper-button-next:hover{background:#cea15d;}
.ysmj_con{display:block;text-align:center;}
.ysmj_con .imgbox{width:170px;height:170px;border-radius:50%;padding:15px;background:#fff url(../images/icon2.png) no-repeat center/contain;margin:0 auto;}
.ysmj_con .imgbox .img{width:100%;height:100%;border-radius:50%;}
.ysmj_con h5{font-size:19px;font-weight:bold;color:#222;margin:10px 0;}
.ysmj_con p{font-size:15px;color:#555;}
.ysmj_con span{display:block;line-height:25px;background:url(../images/icon3.png) no-repeat center/contain;font-size:12px;color:#fff;margin-top:12px;}
.ysmj_con:hover .imgbox{background:#fff url(../images/icon2-2.png) no-repeat center/contain;}
.ysmj_con:hover span{background:url(../images/icon3-2.png) no-repeat center/contain;}

/*艺术交流*/
.ysjl{padding-bottom:50px;position:relative;}
.hjsc_con{position: relative;}
.ysjl:before{content:"";width:100%;height:20px;background:url(../images/border_bg.png) repeat-x;position:absolute;bottom:0;left:0;}
.ysjl_pad{padding:0 5px;}
.ysjl_con{display:block;overflow:hidden;position:relative;}
.ysjl_con h5{position:absolute;width:100%;line-height:43px;background:rgba(18,21,26,0.75);color:#fff;text-align:center;bottom:0;left:0;font-size:15px;}

/*新闻中心*/
.xwzx{padding:40px 0 70px 0;background:url(../images/bg3.jpg) center center/cover;position:relative;}
.xwzx:before{content:"";width:100%;height:20px;background:url(../images/border_bg.png) repeat-x;position:absolute;bottom:0;left:0;}
.xwzx .title2{position:relative;margin-bottom:13px;}
.xwzx .title2 h5{font-size:21px;color:#222;font-weight:bold;line-height:30px;padding-right:60px;}
.xwzx .title2 h5 span{font-size:12px;color:#888;font-weight:normal;margin-left:10px;}
.xwzx .title2 a{position:absolute;top:0;right:0;font-size:12px;color:#676767;line-height:35px;}
.xwzx_con ul{background:#fff;border:1px solid #ddd;padding:15px 15px 5px 15px;}
.xwzx_con ul .ul_con{height:323px;overflow:hidden;}
.xwzx_con ul li .news{display:none;}
.xwzx_con ul li .news .imgbox{width:152px;height:119px;overflow:hidden;}
.xwzx_con ul li .news .img{width:100%;height:100%;}
.xwzx_con ul li .news .text_box{margin-left:160px;padding-top:5px;}
.xwzx_con ul li .news .text_box h5{font-size:17px;color:#333;}
.xwzx_con ul li .news .text_box .text{font-size:13px;color:#888;line-height:24px;height:48px;overflow:hidden;margin:10px 0;}
.xwzx_con ul li .news .text_box span{display:block;width:100px;line-height:26px;background:#cea15d;color:#fff;font-size:12px;text-align:center;}
.xwzx_con ul li p{font-size:15px;color:#666;position:relative;padding:0 90px 0 10px;line-height:40px;border-bottom:1px dashed #d4d4d4;}
.xwzx_con ul li p span{font-size:13px;color:#999;position:absolute;top:0;right:0;}
.xwzx_con ul li p:before{content:"";width:4px;height:4px;background:#666;position:absolute;top:50%;left:0;margin-top:-2px;border-radius:50%;}
.xwzx_con ul li:last-child p{border:none;}
.xwzx_con ul li.on .news{display:block;}
.xwzx_con ul li.on p{display:none;}

/*关于我们*/
.gywm{padding:50px 0;background:url(../images/bg4.jpg) center center/cover;}
.gywm .title3{position:relative;border-bottom:1px solid #e1e1e1;}
.gywm .title3:before{content:"";width:4px;height:27px;background:#c30d23;position:absolute;top:50%;left:-21px;margin-top:-13.5px;}
.gywm .title3 h5{font-size:18px;color:#333;font-weight:bold;line-height:53px;padding-right:80px;}
.gywm .title3 h5 span{font-size:13px;color:#999;font-weight:normal;}
.gywm .title3 a{color:#656565;position:absolute;top:0;right:0;line-height:60px;}
.gywm .con_box{border:1px solid #ddd;background:#fff;padding:0 20px 20px 20px;}
.gywm .con_box .text_box1{border-bottom:1px solid #e0e0e0;}
.gywm .con_box .text_box1 h5{font-size:22px;font-weight:bold;color:#333;border-bottom:1px solid #e0e0e0;padding:15px 0;}
.gywm .con_box .text_box1 .text{line-height:22px;color:#333;height:110px;overflow:auto;margin:15px 0;}
.gywm .con_box .text_box1 a{display:block;width:127px;line-height:36px;background:#cea15d;color:#fff;font-size:15px;position:relative;padding-left:15px;margin-bottom:30px;}
.gywm .con_box .text_box1 a:before{content:"";width:36px;height:100%;position:absolute;top:0;right:0;background:#b38745 url(../images/icon4.png) no-repeat center;}
.gywm .zxly{margin-top:30px;}
.gywm .zxly h5{width:106px;height:144px;background:url(../images/index_73.jpg) center center/cover;font-size:26px;color:#ffc600;text-align:center;font-weight:bold;padding-top:13px;}
.gywm .zxly form{width:calc(100% - 130px);}
.gywm .zxly form p{line-height:44px;}
.gywm .zxly form dl dd{width:48%;}
.gywm .zxly form input{width:calc(100% - 50px);height:44px;background:#ebebeb;border:none;padding:0 10px;border-radius:0;}
.gywm .zxly form dl:nth-child(2){margin-top:13px;}
.gywm .zxly form dl:nth-child(2) dd:nth-child(2){width:58px;height:88px;color:#fff;}
.gywm .zxly form button{width:100%;height:100%;border:none;background:#cea15d;}
.gywm .zxly form dl:nth-child(2) dd:nth-child(1){width:calc(100% - 70px);}
.gywm .zxly form dl:nth-child(2) dd:nth-child(1) textarea{width:calc(100% - 50px);height:88px;background:#ebebeb;border:none;padding:10px;border-radius:0;resize:none;}
.gywm .con_box .text_box2{line-height:24px;color:#555;height:144px;overflow:auto;margin:20px 0;}
.gywm .con_box .tel{height:125px;background:url(../images/index_70.jpg) center center/cover;font-size:20px;font-weight:bold;color:#fd0000;text-align:center;padding-top:40px;}
.gywm .con_box .tel span{font-size:24px;}
.gywm .con_box .weixin{height:132px;text-align:center;line-height:150px;}
.gywm .con_box .weixin img{width:110px;height:110px;}

/*内页*/
.neiye{padding:30px 0;background:url(../images/bg5.jpg) center center/cover;}
.neiye-2{background:url(../images/bg6.jpg) center center/cover;}
.neiye-3{background:url(../images/bg7.jpg) center center/cover;}
.neiye .title4{background:#cea15d;position:relative;line-height:45px;}
.neiye .title4 .span1{position:absolute;line-height:45px;left:20px;color:#fff;top:1px;}
.neiye .title4 h5{line-height:45px;padding-left:50px;color:#fff;font-size:18px;}
.neiye .title4 h5 .span2{font-size:13px;margin-left:5px;color:rgba(255,255,255,0.7);}
.neiye .title4 .span3{position:absolute;top:0;line-height:45px;right:15px;color:#fff;font-size:18px;}
.neiye .title4 i{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:2;}
.neiye .nav_box .nav2{display:block;line-height:44px;border:1px solid #d9d9d9;color:#000;background:#fff;}
.neiye .nav_box .nav2 .span4{margin:0 30px 0 10%;color:#d0d0d0;}
.neiye .nav_box .nav2:hover,.neiye .nav_box .nav2.active{color:#cea15d;font-weight:bold;}
.neiye .nav_box .nav2:hover .span4,.neiye .nav_box .nav2.active .span4{color:#cea15d;}
.neiye .nav1 ul{display:none;}
.neiye .nav1 ul.ul1{display:block;}
.neiye .nav1 ul li a{display:block;line-height:40px;font-size:12px;color:#6a6a6a;position:relative;padding-left:30%;}
.neiye .nav1 ul li a .span5{position:absolute;top:0;left:20%;line-height:40px;}
.neiye .nav1 ul li a:hover,.neiye .nav1 ul li a.active{background:#ff8a00;color:#fff;}
.neiye .lxfs{margin-top:25px;}
.neiye .lxfs .text{background:#fff;padding:15px;font-size:13px;line-height:27px;border:1px solid #d9d9d9;}
.neiye .title5{border-bottom:1px solid #d9d9d9;padding-bottom:10px;margin-bottom:20px;}
.neiye .title5 h5{font-size:16px;color:#555;font-weight:bold;}
.neiye .title5 p{font-size:13px;color:#777;}
.neiye .title5 p a{color:#777;}
.neiye .title5 p a:hover{color:#cea15d;}
.neiye .title5 p span{color:#cea15d;}

/*附图新闻内页*/
.xwzx-ny .news2{display:block;border-bottom:1px solid #d9d9d9;padding-bottom:20px;margin-bottom:20px;}
.xwzx-ny .news2:last-child{border:none;}
.xwzx-ny .news2 .imgbox{width:266px;height:176px;overflow:hidden;}
.xwzx-ny .news2 .img{width:100%;height:100%;}
.xwzx-ny .news2 .text_box{margin-left:280px;}
.xwzx-ny .news2 .text_box h5{font-size:16px;font-weight:bold;color:#4b4a4a;}
.xwzx-ny .news2 .text_box p{font-size:12px;color:#999;margin:5px 0;}
.xwzx-ny .news2 .text_box .text{color:#4f4f4f;line-height:25px;height:75px;overflow:hidden;}
.xwzx-ny .news2 .text_box span{display:block;width:90px;line-height:28px;background:rgba(0,0,0,0.5);color:#fff;font-size:12px;text-align:center;margin:20px 0 0 0;}
.xwzx-ny .news2:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.xwzx-ny .news2:hover span{background:#cea15d;}

/*详情页*/
.xqy{line-height:25px;min-height:300px;}
.xqy .title_1{text-align:center;margin-bottom:20px;}
.xqy .title_1 h5{font-size:16px;font-weight:bold;}
.xqy .title_1 p{color:#999;text-align:center;line-height:40px;border-bottom:1px dashed #999;}
.xqy .con{line-height:25px;}
.xqy .con img{display:block;max-width:100%;margin:0 auto;}

/*名家列表*/
.neiye .title6{line-height:50px;background:#cea15d;font-size:15px;font-weight:bold;color:#fff;padding-left:15px;margin-bottom:30px;position: relative;}
.neiye .title6 p{position:absolute;top:0;right:15px;font-weight:normal;}
.neiye .title6 p a{color:#fff;transition:all .3s;}
.neiye .title6 p a:hover{color:#000 !important;}
.neiye_box{border:1px solid #cea15d;background:#fff;padding:15px;}
.neiye .mjlb table{width:100%;border:1px solid #cfcfb8;}
.neiye .mjlb table th{text-align:center;border:1px solid #cfcfb8;width:45px;height:30px;font-size:16px;}
.neiye .mjlb table td{padding-left:10px;font-size:13px;border:1px solid #cfcfb8;line-height:25px;}
.neiye .mjlb table td a{display:inline-block;color:#626262;margin:0 5px;}
.neiye .mjlb table td a:hover{color:red;}

/*艺术名家详情*/
.ysmj_xq .con_box1 .neiye_box .img{width:230px;height:295px;}
.ysmj_xq .con_box1 .neiye_box .text_box{font-size:15px;line-height:28px;color:#333;margin:0 0 0 260px;height:295px;overflow:auto;}
.ysmj_xq .con_box1 .neiye_box .text_box img{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.ysmj_xq .con_box2{margin-top:30px;}
.ysmj_xq .con_box2 .neiye_box{padding:20px 15px 0 15px;}
.ysmj_xq .con_box2 .neiye_box .row{padding:0 5px;}
.ysmj_xq .con_box2 .neiye_box .row .col-lg-3{padding:0;}

/*书画作品*/
.title6 h5{font-size:15px;line-height:50px;font-weight:bold;color:#fff;}
.title6 ul{margin-left:80px;}
.title6 ul li{float:left;}
.title6 ul li a{font-size:15px;color:#fff;padding:0 20px;border-left:1px solid #fff;font-weight:normal;}
.title6 ul li a:hover{color:#000;}
.shzp_ny{padding:0 5px;}
.shzp_ny .col-md-3 {padding:0;}

.shzp_xq .con_box .left .imgbox{border:1px solid #c6c6c6;padding:1px;display:block;}
.shzp_xq .con_box .left .imgbox .img{position:relative;overflow:hidden;}
.shzp_xq .con_box .left .imgbox .img .small-slider{width:150px;height:150px;background-color:goldenrod;opacity:.6;position:absolute;display:none;left:0px;top: 0px;cursor:move;}
#showBox{width:300px;height:300px;border:2px solid #000;position:absolute;overflow:hidden;display:none;left:100%;top:0;z-index:1000;background:#fff;}
#showBox img{position:absolute;}
.shzp_xq .con_box .left .text{color:#333;line-height:25px;margin-top:10px;}
.shzp_xq .con_box .right h5{font-size:15px;padding-bottom:15px;border-bottom:1px solid #c1c1c1;}
.shzp_xq .con_box .right h5 span{font-size:22px;font-weight:bold;color:#cea15d;}
.shzp_xq .con_box .right dl{border-bottom:1px dashed #c3c3c3;padding:10px  0;}
.shzp_xq .con_box .right dl dd{width:50%;float:left;}
.shzp_xq .con_box .right dl dd span{color:red;}
.shzp_xq .con_box .right .text{line-height:30px;border-bottom:1px dashed #c3c3c3;padding:10px 0;height:141px;overflow:auto;}
.shzp_xq .con_box .right ul{margin-top:30px;}
.shzp_xq .con_box .right ul li:nth-child(1){width:143px;margin-bottom:10px;}
.shzp_xq .con_box .right ul li:nth-child(1) a{display:block;line-height:42px;background:#cea15d;font-size:18px;color:#fff;position:relative;padding-left:16px;}
.shzp_xq .con_box .right ul li:nth-child(1) a:before{content:"";width:38px;height:100%;background:#b38745 url(../images/icon6.png) no-repeat center;position:absolute;top:0;right:0;}
.shzp_xq .con_box .right ul li:nth-child(2){width:285px;line-height:42px;background:#c51d13;position:relative;color:#fff;font-size:18px;font-weight:bold;padding-left:15px;}
.shzp_xq .con_box .right ul li:nth-child(2):before{content:"";width:40px;height:100%;background:#9c1008 url(../images/icon5.png) no-repeat center;position:absolute;top:0;right:0;}

/*画廊收藏*/
.hlsc_ny{padding:0 5px;}
.hlsc_ny .col-md-3{padding:0;}
.hlsc_ny .ysjl_con{margin:0 10px 20px;}

/* 联系我们内页 */
.lxwm_ny .con1{font-size:16px;color:#545454;line-height:30px;text-align:center;}
.lxwm_ny .con2{padding:40px 0;border-bottom:1px solid #ccc;margin-bottom:40px;}
.lxwm_ny .con2 li{width:50%;text-align:center;}
.lxwm_ny .con2 li img{height:100px;}
.lxwm_ny .con2 li h5{font-size:30px;margin:10px 0;}
.lxwm_ny .con2 li .text{font-size:24px;color:#646464;}
#map{height:400px;border:4px solid #cea15d;}

.nav4{font-size:0;margin-bottom:20px;}
.nav4 a{display:inline-block;width:120px;line-height:40px;background:#cea15d;border-radius:40px;color:#fff;text-align:center;margin:0 20px 10px 0;font-size:16px;}
.nav4 a.active{background:#704607;}


/*页脚*/
footer{color:#fff;line-height:25px;background:#cea15d;padding:15px 0;font-size:13px;}
footer a{color:#fff !important;}
footer a:hover{color:#000 !important;}
footer .weixin{text-align:center;}
footer .weixin img{width:125px;height:125px;}
footer .weixin p{font-size:12px;color:#fff;line-height:30px;}
footer .right{margin-left:160px;padding-left:40px;border-left:1px solid #fff;}
footer .right ul{margin-bottom:10px;}
footer .right ul li{display:inline-block;}
footer .right ul li a{border-left:1px solid #fff;padding:0 10px;}
footer .right ul li:last-child a{border-right:1px solid #fff;}
footer .right b{font-size:14px;}

.main2 .main2-1 ul li{width:3.84%;text-align:center;}
.main2 .main2-1 ul li a{font-size:17px;color:#333;display:block;}
.main2 .main2-1 ul li a:hover,.main2 .main2-1 ul li a.active{color:#cea15d;}
.main2 .main2-2{border:1px solid #cea15d;padding:20px 10px 0;margin-top:30px;}
.main2 .main2-2 ul{margin:0 -25px;}
.main2 .main2-2 ul li{width:25%;margin-bottom:20px;padding:0 25px;}
.main2 .main2-2 ul li a{display:block;}
.main2 .main2-2 ul li a .imgbox{width:170px;height:170px;overflow:hidden;}
.main2 .main2-2 ul li a .imgbox .img{width:100%;height:100%;}
.main2 .main2-2 ul li a .text-box{margin-left:180px;height:170px;padding-top:90px;text-align:right;}
.main2 .main2-2 ul li a .text-box h5{font-size:17px;color:#333;border-bottom:1px solid #cdcdcd;padding-bottom:15px;margin-bottom:15px;transition:all .3s;}
.main2 .main2-2 ul li a:hover .img{transform:scale(1.1);}
.main2 .main2-2 ul li a:hover .text-box h5{color:#cea15d;}

/*微信弹窗*/
.weixin_popup{position:fixed;top:50%;left:50%;border:1px solid #ccc;padding:30px 30px 0 30px;text-align:center;background:#fff;transform:scale(0);margin:-116px 0 0 -106px;z-index:5000;}
.weixin_popup.active{transform:scale(1);transition:transform .3s;}
.weixin_popup i{color:#999;position:absolute;top:5px;right:5px;transform:rotate(45deg);font-size:20px;cursor:pointer;}
.weixin_popup i:hover{color:red;}
.weixin_popup img{width:150px;height:150px;}
.weixin_popup p{line-height:30px;}

/*右侧悬浮*/
.suspend_nav{background:#cea15d;width:52px;position:fixed;bottom:150px;right:10px;text-align:center;z-index:5000;border:1px solid rgba(255,255,255,0.7);}
.suspend_nav .list{height:50px;color:#fff;padding-top:6px;transition:all .3s;position:relative;overflow:hidden;cursor:pointer;}
.suspend_nav .list:last-child{border:none;}
.suspend_nav .list:before{content:"";width:100%;height:100%;top:-50px;right:0;background:#774a06;position:absolute;transform:rotate(0);transition:all .3s;}
.suspend_nav .list i{display:block;transition:all .3s;position:relative;z-index:2;}
.suspend_nav .list p{position:relative;z-index:2;}
.suspend_nav .top{padding:0;line-height:50px;height:0;overflow:hidden;opacity: 0;}
.suspend_nav .top:after{content:"";width:100%;height:1px;background:rgba(255,255,255,0.3);position:absolute;bottom:0;left:0;}
.suspend_nav .top.active{height:50px;opacity:1;}
.suspend_nav .top i{font-size:25px;}
.suspend_nav .on-off{padding:0;line-height:50px;}
.suspend_nav .on-off.active i{transform:rotate(135deg);}
.suspend_nav .list:hover{color:#fff;}
.suspend_nav .list:hover:before{top:0;transform:rotate(90deg);}
.suspend_nav ul li{position:relative;border-bottom:1px solid rgba(255,255,255,0.3);}
.suspend_nav ul li .list{border:none;}
.suspend_nav ul li .weixin{position:absolute;right:65px;bottom:0;border:1px solid #cea15d;transform:scale(0);transform-origin:100% 100%;transition:all .3s;padding-bottom:10px;background:#fff;padding:5px;}
.suspend_nav ul li .weixin:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:10px solid #cea15d;position:absolute;bottom:0;left:100%;transition:all .5s;}
.suspend_nav ul li .weixin img{width:150px;height:150px;}
.suspend_nav ul li:hover .weixin{transform:scale(1);}
.suspend_nav ul li:hover .weixin:before{bottom:18px;}
.suspend_nav ul li .popup{position:absolute;min-width:200px;min-height:200%;top:0;right:100%;border:1px solid #cea15d;text-align:left;display:flex;justify-content:center;align-items:center;background:#cea15d;color:#fff;visibility:hidden;transition:all .3s;opacity:0;padding:0 15px;}
.suspend_nav ul li .popup:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:0 solid #cea15d;position:absolute;top:0;left:100%;transition:top .5s;}
.suspend_nav ul li .popup p{font-size:16px;}
.suspend_nav ul li .popup h5{font-size:20px;margin-top:5px;}
.suspend_nav ul li .popup a{font-size:20px;color:#fff;display:inline-block;margin-top:5px;}
.suspend_nav ul li:hover .popup{visibility:visible;right:65px;opacity:1;}
.suspend_nav ul li:hover .popup:before{top:18px;border-left-width:10px;}

/*移动端底部热点*/
.bottom_link{width:100%;position:fixed;bottom:0;left:0;background:#cea15d;text-align:center;z-index:5000;border-top:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li{width:33.33%;height:50px;border-right:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li:last-child{border:none;}
.bottom_link ul li a{display:block;color:#fff;font-size:16px;padding-top:5px;position:relative;}
.bottom_link ul li a i{display:block;height:20px;}
.bottom_link ul li:last-child a i{font-size:20px;position:relative;top:-1px;}


/*媒体查询开始*/
@media(min-width:992px){
.zp_con .imgbox:hover .img,.ysjl_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.ysjl_con:hover h5{background:rgba(206,161,93,0.9);}
.xwzx .title2 a:hover,.gywm .title3 a:hover{color:red;}{color:red;}
}
@media(max-width:1199px){
    .main2 .main2-2 ul li{width:33.33%;}
}
@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;background:#cea15d;border-bottom:1px solid rgba(255,255,255,0.3)}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#cea15d;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#cea15d;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.neiye .title4 .span1{display:none;}
.neiye .title4 h5{padding-left:15px;}
.neiye .title4 h5 .span2{display:none;}
.neiye .nav_box .nav2{text-align:center;padding:0 10px;}
.neiye .nav_box .nav2 .span4{display:none;}
.neiye .nav1 ul.ul1{display:none;}
.neiye .nav1 ul li a{text-align:center;padding:0 5px;}
.neiye .nav1 ul li a .span5{display:none;}
.neiye .nav_box{margin-bottom:20px;}
.neiye{padding:20px 0;}
header .logo_box{height:auto;}
header .logo{line-height:100px;max-width:70%;}
.xwzx_con.xwzx_con-2{margin:25px 0;}
.con_box.con_box-2{margin-top:30px;}
footer .weixin{text-align:center;float:none !important;}
footer .right{margin-left:0;padding-left:0;border-left:none;text-align:center;}
footer .right ul{margin-bottom:10px;}
footer .right ul li a{border-left:none;padding:0 10px;}
footer .right ul li:last-child a{border-right:none;}
.shzp_xq .con_box .left .imgbox .img .small-slider,#showBox{display:none !important;}
.shzp_xq .con_box .right h5{margin-top:20px;}
.main2 .main2-2 ul{margin:0 -10px;}
.main2 .main2-2 ul li{padding:0 10px;width:50%;}
}

@media (max-width:767px){
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
header .sjdnav{top:80px;}
.carousel-indicators{bottom:50px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
header .logo{line-height:80px;}
body{padding-bottom:50px;}
.title{width:260px;height:50px;margin:40px auto 30px auto;}
.title h5{font-size:20px;margin:-15px 0 5px 0;}
.zxzp_box{padding:0 10px;}
.zp_con{margin:0 5px 10px 5px;}
.zp_con .text_box h5{line-height:40px;}
.zp_con .text_box dl.dl-1{line-height:35px;}
.zp_con .text_box{padding:0 5px 5px 5px;}
.zp_con .text_box dl:last-child dd{border:none;}
.zp_con .text_box dl dd{width:100%;border-bottom:1px dashed #d5d5d5;}
.zp_con .text_box dl:last-child dd:nth-child(1){margin-bottom:5px;}
.ysmj_con .imgbox{width:120px;height:120px;}
.ysmj_con h5{font-size:16px;}
.ysmj_con p{font-size:13px;}
.ysjl_pad{padding:0 10px;}
.ysjl_con h5{line-height:30px;}
.xwzx .title2 h5{font-size:20px;}
.gywm .con_box .text_box1 h5{font-size:18px;}
.gywm .zxly h5{width:100%;height:auto;font-size:20px;padding:15px 0;margin-bottom:20px;}
.gywm .zxly h5 br{display:none;}
.gywm .zxly form{width:100%;}
.gywm .zxly form dl dd{width:100%;margin-top:10px;}
.gywm .zxly form dl:nth-child(2){margin:0;}
.gywm .zxly form dl:nth-child(2) dd{width:100% !important;}
.gywm .zxly form dl:nth-child(2) dd:nth-child(2){padding-left:50px;height:44px;}
.xwzx{padding:30px 0 50px 0;}
.gywm{padding:30px 0;}
.ysmj{padding-bottom:50px;}
.neiye .title6{line-height:40px;}
.ysmj_xq .con_box1 .neiye_box .img{float:none !important;margin:0 auto;}
.ysmj_xq .con_box1 .neiye_box .text_box{margin:20px 0 0 0;height:auto;}
.shzp_xq .con_box .right dl{border-bottom:none;padding:0;}
.shzp_xq .con_box .right dl dd{width:100%;border-bottom:1px dashed #c3c3c3;padding:10px  0;}
.shzp_xq .con_box .right ul{margin-top:30px;}
.shzp_xq .con_box .right ul li{float:none !important;}
.shzp_xq .con_box .right ul li:nth-child(1){margin-bottom:10px;}
.nav3 a{width:120px;line-height:30px;margin:0 5px 10px;font-size:14px;}
#banner .swiper-pagination{bottom:5px;}
#banner .swiper-pagination-bullet{width:10px;height:10px;}
.hlsc_ny{padding:0 10px;}
.hlsc_ny .ysjl_con{margin:0 5px 10px;}
.neiye .title6{margin-bottom:20px;}
.shzp_ny{padding:0 10px;}
.lxwm_ny .con1{font-size:14px;line-height:25px;}
.lxwm_ny .con2{padding:20px 0;margin-bottom:30px;}
.lxwm_ny .con2 li{width:100%;margin:10px 0;}
.lxwm_ny .con2 li img{height:50px;}
.lxwm_ny .con2 li h5{font-size:16px;}
.lxwm_ny .con2 li .text{font-size:14px;}
#map{height:280px;}
.nav4{text-align:center;}
.nav4 a{font-size:14px;line-height:35px;margin-right:10px;}
}

@media (max-width:600px){
.xwzx-ny .news2{padding-bottom:10px;margin-bottom:10px;}
.xwzx-ny .news2 .imgbox{width:120px;height:90px;}
.xwzx-ny .news2 .text_box{margin-left:130px;}
.xwzx-ny .news2 .text_box h5{font-size:14px;}
.xwzx-ny .news2 .text_box p{margin:5px 0 0 0;}
.xwzx-ny .news2 .text_box .text{height:45px;}
.xwzx-ny .news2 .text_box span{display:none;}
.main2 .main2-1 ul li{width:7.69%;margin-bottom:10px;}
.main2 .main2-1 ul li a{font-size:16px;}
.main2 .main2-2{padding:10px 10px 0;margin-top:10px;}
.main2 .main2-2 ul{margin:0 -5px;}
.main2 .main2-2 ul li{padding:0 5px;margin-bottom:10px;}
.main2 .main2-2 ul li a .imgbox{float:none !important;width:auto;height:auto;}
.main2 .main2-2 ul li a .text-box{padding:0;margin:0;text-align:center;height:auto;}
.main2 .main2-2 ul li a .text-box h5{padding:8px 0;margin-bottom:8px;font-size:16px;}
.col-xs-6{width:100% !important;}
}

@media (max-width:479px){
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
header .logo{line-height:60px;}
.ysmj_con span{font-size:11px;}
.xwzx_con ul li .news .imgbox{width:120px;height:90px;}
.xwzx_con ul li .news .text_box{margin-left:130px;padding-top:8px;}
.xwzx_con ul li .news .text_box h5{font-size:16px;}
.xwzx_con ul li .news .text_box span{display:none;}
.gywm .con_box .tel{font-size:16px;}
.gywm .con_box .tel span{font-size:20px;}
.col-xs-6{width:100% !important;}
}

